MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000140Hall D OnlineControlspublic2011-09-21 16:212012-04-04 15:27
Reporterwolin 
Assigned Towolin 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000140: Determine requirements for full solenoid control system and design system.
DescriptionThe full solenoid will be tested in Summer 2012. We must redesign the system based on our experience in the Test Lab, and it must account the new cryo system being designed by the Cryo group.
Additional InformationJonathan Creel is in charge of the new cryo system. He will supply us with details of the control functionality required.
TagsNo tags attached.
Work by outside group for Hall DNo
Estimated man-weeks24
Percentage complete0
Actual man-weeks0
Attached Files

- Relationships

-  Notes
(0000165)
wolin (administrator)
2011-10-12 14:50

A subroup of the Controls group is meeting every two weeks on this. See the Controls wiki for a full list of tasks and questions identified by the subgroup. We need to purchase some equipment to test out some ideas, but alas FY12 12GeV procurements are on hold...
(0000337)
wolin (administrator)
2012-04-04 15:27

Over the past six months we have worked out what needs to be done. Designs are completed or well under way. The test will occur no earlier than Fall 2012.

- Issue History
Date Modified Username Field Change
2011-09-21 16:21 wolin New Issue
2011-09-21 16:21 wolin Work by outside group for Hall D => No
2011-09-21 16:21 wolin Estimated man-weeks => 24
2011-09-21 16:21 wolin Percentage complete => 0
2011-09-21 16:21 wolin Actual man-weeks => 0
2011-10-12 14:48 wolin Status new => assigned
2011-10-12 14:48 wolin Assigned To => wolin
2011-10-12 14:50 wolin Note Added: 0000165
2011-10-12 14:50 wolin Status assigned => acknowledged
2012-04-04 15:26 wolin Summary Determine requirements for full solenoid control system, design and implement => Determine requirements for full solenoid control system and design system.
2012-04-04 15:27 wolin Note Added: 0000337
2012-04-04 15:27 wolin Status acknowledged => resolved
2012-04-04 15:27 wolin Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker